MediaWiki:Attributes.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
No edit summary
Raven.Familiar (talk | contribs)
No edit summary
Tag: Reverted
Line 18: Line 18:
     width: 32px;
     width: 32px;
     height: 32px;
     height: 32px;
    background-color: white;
     border-radius: 50%;
     border-radius: 50%;
     display: inline-flex;
     display: inline-flex;
Line 25: Line 24:
     margin-right: 5px;
     margin-right: 5px;
     position: relative;
     position: relative;
    border: 2px solid #989daf;
}
}

Revision as of 10:19, 30 August 2025

.attribute-pill {
    display: inline-flex;
    align-items: center;
    border-radius: 16px;
    padding: 0 8px;
    height: 25px;
    color: #333333;
    line-height: 1;
    position: relative;
}

.attribute-pill-Beauty {
    background-color: #25c2b4;
        color: white;
}

.attribute-area-icon {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    position: relative;
}